Subject: [Storagesync] Fw: New Version Notification for draft-qin-appsawg-uatn-ut-00.txt

From: "[email-masked]" <[email-masked]>
Date: Wed, 9 Sep 2015 09:18:31 +0800

Dear folks,
   I proposed an approach to upload acceleration transport network for upstream traffics, and the draft was submitted to the APPSAWG.
Any comments are welcome.

Link:  https://www.ietf.org/internet-drafts/draft-qin-appsawg-uatn-ut-00.txt

Regards,

Xiaowei Qin

From: internet-drafts
Date: 2015-08-05 15:50
To: XiaoDong Lee; Xiaowei Qin; Xiaodong Lee; Xiaowei Qin; Ning Kong; Ning Kong
Subject: New Version Notification for draft-qin-appsawg-uatn-ut-00.txt
 
A new version of I-D, draft-qin-appsawg-uatn-ut-00.txt
has been successfully submitted by Xiaowei Qin and posted to the
IETF repository.
 
Name: draft-qin-appsawg-uatn-ut
Revision: 00
Title: Upload Acceleration Transport Network for Upstream Traffics 
Document date: 2015-08-05
Group: Individual Submission
Pages: 15
URL:            https://www.ietf.org/internet-drafts/draft-qin-appsawg-uatn-ut-00.txt
Status:         https://datatracker.ietf.org/doc/draft-qin-appsawg-uatn-ut/
Htmlized:       https://tools.ietf.org/html/draft-qin-appsawg-uatn-ut-00

Abstract:
   Moving data center closer to end users can provide numerous benefits
   for pre-uploaded content: lower latency, increased robustness of
   delivery, and improved quality of user experience.  For these
   reasons, many Online Storage Service Providers(OSSPs),Photos Sharing
   Service Providers (PSSPs), and Videos Sharing Service
   Providers(VSSPs), etc., are scaling up their infrastructure, and many
   above Upload Service Providers(USPs)are also deploying their own
   cloud platforms to improve data upload rate.  It is generally
   desirable that a given content item generated by end users can be
   quickly and robustly delivered to the destination regardless of that
   end user's location or attachment network.  This is the motivation
   for deploying Upload Acceleration Transport Network(UATN) so it can
   propose an open content delivery infrastructure for the end-to-end
   delivery of content from end users to the destination(data center or
   another end user, etc.).  However, no standards or open
   specifications currently exist to facilitate such an upload
   acceleration mechanism.
 
   The goal of this document is to explain the proposed UATN in detail
   for providing public upload acceleration service and interconnect
   existing upload acceleration systems as an open content delivery
   infrastructur.

 
Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.
 
The IETF Secretariat